petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionCopy

Creates a shallow (if possible) copy of the PetscSection

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionCopy(PetscSection section, PetscSection newSection)

Collective on MPI_Comm

### Input Parameter

section -the PetscSection

### Output Parameter

newSection -the copy

### See Also

PetscSection, PetscSectionCreate(), PetscSectionDestroy()

### Level

developer

### Location

src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages